EC2 instance cannot start

Hello.

I have the following error when trying to run Bamboo instance to build our application:

Elastic Bamboo Error : EC2 Instance failed to start: EC2 instance order failed. 

(com.amazonaws.AmazonServiceException : EBS block device mappings not supported for instance-store AMIs. (Service: AmazonEC2; Status Code: 400; Error Code: UnsupportedOperation; Request ID: 54f72959-0e69-4250-a25f-7205a6e33354))

Best regards,

Alex

2 answers

1 accepted

1 vote

Bamboo version delpoyed yesterday on OnDemand contains a bug that prevents the use of EBSes on instances with S3 root volumes. Atlassian will fix that, in the meantime the only workaround is to use an EBS image.

 

 

Ok, thank you. 

Could you please tell how much time it will take to fix?

Rollout for all customers will happen next week, if you contact support you will get it earlier.

Suggest an answer

Log in or Join to answer
Community showcase
Renan Battaglin
Published May 18, 2017 in Bamboo

FAQ: How to Upgrade Bamboo Server

Bamboo 5.9 will no longer be supported after June 12, 2017. What does this mean? As part of our End of Life policy, Atlassian supports major versions for two years after the first major iteratio...

1,097 views 0 5
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you
Atlassian Team Tour

Join us on the Team Tour

We're bringing product updates and pro tips on teamwork to ten cities around the world.

Save your spot